Page MenuHomePhabricator

Both of language selectors are set to language of the wiki by default
Closed, ResolvedPublic

Description

Steps to reproduce:

  1. Go to: http://ca.wikipedia.beta.wmflabs.org/wiki/Especial:ContentTranslation
  2. Click on 'Create new translation'
  3. Both selectors are ca-ca (See: https://i.imgur.com/zFuWrdI.png)

Same for, http://es.wikipedia.beta.wmflabs.org/wiki/Especial:ContentTranslation set to es-es.

Details

Related Gerrit Patches:
mediawiki/extensions/ContentTranslation : masterSource Selector: Set default languages

Event Timeline

KartikMistry raised the priority of this task from to Needs Triage.
KartikMistry updated the task description. (Show Details)
KartikMistry changed Security from none to None.
KartikMistry added a subscriber: KartikMistry.
santhosh renamed this task from Both of language selectors ares set to language of the wiki by default to Both of language selectors are set to language of the wiki by default.Dec 10 2014, 11:11 AM
Arrbee triaged this task as Low priority.Dec 10 2014, 3:48 PM
Arrbee added a subscriber: Arrbee.

Change 179191 had a related patch set uploaded (by Jsahleen):
Source Selector: Set default languages

https://gerrit.wikimedia.org/r/179191

Patch-For-Review

Change 179191 merged by jenkins-bot:
Source Selector: Set default languages

https://gerrit.wikimedia.org/r/179191

Jsahleen closed this task as Resolved.Dec 15 2014, 11:30 AM
Arrbee moved this task from In Review to Done on the LE-Sprint-80 board.Dec 17 2014, 7:02 AM